<?php
	require("../__common__/__define_common.php");
	require("__define.php");
	require("../__common__/include-common-all.php");
	require("../__common__/include-common-html.php");
	require("_contents-header.php");

	my_session_start();

	if (isset($_GET['debug'])) {
		$_SESSION['debug'] = $_GET['debug'];
	}

	// ----- コンテンツ毎にユーザ切り替え -----
	$contents = current_contents_name($_SERVER['SCRIPT_NAME']);
	if ($_SESSION['current_id'.$contents]."" <> "") {
		$_SESSION['current_id'] = $_SESSION['current_id'.$contents];
		$_SESSION['current_handle'] = $_SESSION['current_handle'.$contents];
	}
	// ----- コンテンツ毎にユーザ切り替え -----

	//error_reporting(0);
	error_reporting(E_ERROR | E_PARSE);		// E_ERROR | E_WARNING | E_PARSE | E_NOTICE
?>
